Foros del Web » Programando para Internet » PHP »

!!!!ayuda Urgente De Vida O Muerte

Estas en el tema de !!!!ayuda Urgente De Vida O Muerte en el foro de PHP en Foros del Web. HOLA MUCHACHOS..... NECESITO INSTALAR PHP, APACHE Y MYSQL. DIRAN "PERO ESTE TIPO QUE!!!!" PERO LA COSA ES QUE MYSQL DEBE SER MYSQL 5.0.X PARA QUE ...
  #1 (permalink)  
Antiguo 25/05/2005, 14:41
 
Fecha de Ingreso: marzo-2005
Mensajes: 43
Antigüedad: 12 años, 8 meses
Puntos: 0
!!!!ayuda Urgente De Vida O Muerte

HOLA MUCHACHOS.....
NECESITO INSTALAR PHP, APACHE Y MYSQL. DIRAN "PERO ESTE TIPO QUE!!!!"
PERO LA COSA ES QUE MYSQL DEBE SER MYSQL 5.0.X PARA QUE ME SOPORTE STORE PROCEDURES, HE INTENTADO MIL VECES PERO NADA.
POR FAVOR EL QUE TENGA INFORMACION O SEPA COMO SE HACE SE LO AGRADECERE ENROMEMENTE,,,,EN SERIO ES DE VIDA O MUERTE.........
  #2 (permalink)  
Antiguo 25/05/2005, 15:26
Avatar de maralbust  
Fecha de Ingreso: febrero-2004
Ubicación: Santiago
Mensajes: 578
Antigüedad: 13 años, 9 meses
Puntos: 0
en que sistema operativo trabajas????

intenta con easyphp o con phpdev

salu2
__________________
..:: NADA SE PIERDE SOLO SE TRANSFORMA ::..
  #3 (permalink)  
Antiguo 25/05/2005, 16:20
 
Fecha de Ingreso: enero-2005
Mensajes: 26
Antigüedad: 12 años, 11 meses
Puntos: 0
porque tanto alboroto, pues bajate el kit completo.
  #4 (permalink)  
Antiguo 25/05/2005, 16:26
 
Fecha de Ingreso: marzo-2005
Mensajes: 43
Antigüedad: 12 años, 8 meses
Puntos: 0
De Donde Please, Necesito Direcciones Ya Estoy Cansado De Instalar Y Desinstalar. Con Respecto Al S.o Tengo Xp Y 2000......
Ya Probe En La Pag De Easyphp Con Una Actualizacion Pero No Funciono....
Mc_alllex De Que Direccion Me Puede Dar.....help Me!!!
  #5 (permalink)  
Antiguo 26/05/2005, 10:10
 
Fecha de Ingreso: marzo-2005
Mensajes: 43
Antigüedad: 12 años, 8 meses
Puntos: 0
Ayuden!!!!!!!!!!
  #6 (permalink)  
Antiguo 26/05/2005, 10:23
 
Fecha de Ingreso: enero-2004
Ubicación: Salto
Mensajes: 484
Antigüedad: 13 años, 11 meses
Puntos: 2
Pues brother, bajate en http://www.mysql.com la última versión de mysql 5 beta en su versión ZIP, no la q trae instaladores, porq dejan algo q desear.
Descomprímela donde vas a instalarla. Te recomiendo no usar carpetas con espacios. Lee por esto "archivos de programa", lo mejor sería q instales apache en c:\apache, (de www.apache.org), y dentro de esa carpeta pones a mysql y php (www.php.net), en su versión 5.
Deberás de usar mysqli_connect, configuralo en el php.ini.
Si tienes XP o 2000, revisa q se levante el servicio de mysql. Obviamente también el de apache. Dinos q error te da cuando te quieres conectar a mysql (pon un or die(mysql_error()); en tus scripts php q realicen conecciones y consultas a mysql.
Lo mejor q puedes hacer es bajar las últimas versiones oficiales e instalarlas. Te permite dar una configuración adecuada y segura.
Saludos cuidate
__________________
Dios dira que esto no es justo, pero lo sera...
  #7 (permalink)  
Antiguo 26/05/2005, 10:24
Avatar de andinistas  
Fecha de Ingreso: julio-2003
Ubicación: Bogotá COL
Mensajes: 1.000
Antigüedad: 14 años, 4 meses
Puntos: 0
http://www.maestrosdelweb.com/editorial/phpmysqlap/

mysql 5.0
http://dev.mysql.com/downloads/
__________________
Un Saludo, Andinistas.
"Llegaron... Ellos tenían la biblia y nosotros la tierra... y nos dijieron: 'Cierren los ojos y recen.' Cerramos los ojos y cuando los abrimos,
ellos tenían la tierra y nosotros la biblia." Abadío Green.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:06.